/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Встановити Cyberduck в якості програми за умовчанням для FTP та SFTP локацій?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "В якості програми за умовчанням, Cyberduck відкриється коли ви клікните по FTP або SFTP посиланням в інших програмах, таких як ваш веб браузер. Пізніше ви можете змінити цей параметр в Налаштуваннях.";

/* Apply proposed action. */
"Change" = "Змінити";

/* Do not display this dialog again. */
"Don't ask again" = "Не запитувати знову";

/* Don't change anything. */
"Cancel" = "Відмінити";

/* Bookmark import from thirdparty applications */ 
"Import" = "Імпортувати";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Імпортувати {0} Закладки";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Знайдено {0} закладок. Ви хочете додати їх до ваших закладок?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Імпортовано з {0}";